Subject: [6lowpan] Broadcast and Mesh packages

From: César A. Bernardini <[email-masked]>
Date: Thu, 5 May 2011 11:20:11 +0200

Hello,

I am working under the 6LoWPAN protocol, trying to implement a module
for scapy to be able to test devices. I was reading the RFC 4944, 4919
and the draft from february 2011.

In RFC 4944, there is a table with pattern for dispatch bits. the
broadcast dispatch is overwritten by LoWPAN_IPHC dispatch byte. And
the draft says nothing about mesh packets dispatch byte.

So... My question is....Broadcast packets will be contained in
LoWPAN_IPHC packets? What about Mesh packets? I didnt get it...

If you have some example packets, it would be great!
Thanks in Advance.
Cesar